$newline never
<dd>
  Nutzer, die, um die Funktionstüchtigkeit des Systems zu erhalten, über #
  erweiterte Rechte innerhalb eines oder mehrerer Institute verfügen.<br />
  Haben vollen Zugriff auf alle Kurse und Funktionen innerhalb ihrer Institute #
  und auf einige systemweite Funktionalitäten wie z.B. das Ausstellen von #
  Uni2work-internen Kennungen.
